Pligg Support - Problem buying a module http://pligg.com/support/question/problem-buying-a-module/ Hi, I am having trouble buying a the Auto Content Scraper module. When I accept the terms and click 'place order' no files are downloaded and the following error message is shown: Fatal error: Class 'OAuthDataStore' not found in /home/pligg/public_html/wp-content/plugins/woocommerce-product-vendor/ProductVendor/classes/gateways/PayPal_AdvPayments/PayPal_AP/classes/adaptivepayments-sdk/lib/auth/AuthUtil.php on line 4 Any ideas what I can do? Many thanks, Clemens Sat, 09 Nov 2013 09:28:37 PST en <![CDATA[Answer #776]]> http://pligg.com/support/question/problem-buying-a-module/#c776 Sun, 10 Nov 2013 13:19:50 PST ChuckRoast 2 776 <![CDATA[Answer #775]]> http://pligg.com/support/question/problem-buying-a-module/#c775 Sun, 10 Nov 2013 08:27:19 PST ChuckRoast 2 775 <![CDATA[Answer #768]]> http://pligg.com/support/question/problem-buying-a-module/#c768 Sat, 09 Nov 2013 12:53:07 PST ChuckRoast 1 768